//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace eCommerce.Services.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class StoryImage
    {
        public int Id { get; set; }
        public int StoryId { get; set; }
        public string ImageName { get; set; }
        public int DisplayOrder { get; set; }
    
        public virtual Story Story { get; set; }
    }
}
